RRAMS Citizens - Mobile Application - Bug #794

Postman Collection for RRAMS CITIZENS
28/06/2024 07:12 PM - Subodh Neelapati

Status: Resolved Start date: 28/06/2024
Priority: High Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

create Postman Collection for RRAMS CITIZENS

History

#1 - 28/06/2024 06:42 AM - Subodh Neelapati

- Status changed from New to Resolved

20/04/2025
